## org.eclipse.emf.ecore
Interface EValidator.Descriptor

Enclosing interface:
  EValidator

    public static interface EValidator.Descriptor

An `EValidator` wrapper that is used by the `EValidator.Registry`.

Method Summary
`EValidator` `getEValidator()` Returns the validator.

Method Detail

### getEValidator

    EValidator getEValidator()

  Returns the validator.

  Returns:
    the validator.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.